{
    "name": "Fire Pit",
    "icon": "notreepunching:fire_pit",
    "category": "gettingstarted",
    "sortnum": 40,
    "pages": [
        {
            "type": "text",
            "title": "Fire Pit",
            "text": "A $(item)fire pit$() is your first source of warmth. It is an easy way to cook food, smelt pottery, make torches, and provide light and warmth. $(p)To create, you will need a fire starter."
        },
        {
            "type": "crafting",
            "recipe": "notreepunching:fire_pit",
            "text": "entry_page_firepit_page_02"
        },
        {
            "type": "text",
            "text": "Fire pits give off light when lit. While lit, they will constantly try and burn fuel, but at a much slower rate than a furnace. $(p)The downside is that, being cooler than a furnace, they can't burn fuel with a high burn time (such as coal), and are only able to cook food, not smelt ingots or other materials."
        },
        {
            "type": "text",
            "text": "They can cook food at approximately half the speed of a furnace. Additionally, sticks can be burned in a fire pit to create torches. They will burn very quickly."
        }
    ]
}